* {
  margin: 0;
  padding: 0;
}

body {
  height: 100%;
  background-image: url(IMG/chaoscat.jpeg);
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}
.bill {
  justify-items: center;
  margin-top: 25%;
  align-items: center;
  text-align: center;
}
p {
  color: white;
  font-size: 30px;
  margin-bottom: 20px;
}
h2 {
  color: white;
  margin-bottom: 30px;
}

a {
  text-decoration: none;
  font-size: 20px;
  color: white;
  background-color: blueviolet;
  border: solid #ffffff;
  border-radius: 30%;
  padding: 10px 10px;
  cursor: pointer;
}

a:hover {
  color: blueviolet;
  border: 2px solid #c658e7e5;
  background-color: rgb(255, 255, 255);
  transform: scale(1.1);
  transition: 0.5s ease-out;
}

@media (max-width: 1000px) {
  p {
    color: white;
    font-size: 25px;
    margin-bottom: 20px;
  }
}

@media (max-width: 780px) {
  p {
    color: white;
    font-size: 25px;
    margin-bottom: 20px;
  }

  h2 {
    font-size: 20px;
    color: white;
  }
}

@media (max-width: 650px) {
  body {
    height: 100vh;
    overflow: hidden;
  }

  p {
    color: rgb(160, 112, 236);
    font-size: 15px;
  }

  h2 {
    font-size: 12px;
    color: rgb(160, 112, 236);
  }

  a {
    font-size: 15px;
    padding: 6px 8px;
  }
}
